{
	"name": "manager/bookkeeping/bookkeeping_account/linked.json",
	"parameter": {
		"account_id": ""
	},
	"query": [
		[
			"bka_account_id",
			"=",
			"account_id"
		]
	],
  "field": [
    "bka_account_id",
    "bka_contra_account_id",
    "bka_vat_account",
    "bka_vat_percent",
    "bka_name"
  ]
}
